Расширенный
База уязвимостей

Бюллетень безопасности ELSA-2020-5503-1

31 декабря 2020
Уровень опасности
Оценка CVSS
(AV:N/AC:M/Au:N/C:N/I:N/A:P)
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: mariadb-connector-c, mariadb-connector-c-devel, mariadb-connector-c-config
Как исправить
Для устранения уязвимости обновите следующие пакеты:
mariadb-connector-c-config до версии 3.1.11-2.el8_3 или выше
mariadb-connector-c-devel до версии 3.1.11-2.el8_3 или выше
mariadb-connector-c до версии 3.1.11-2.el8_3 или выше
Ссылки
Источник: CVE
Наименование: CVE-2020-13249
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-13249

Источник: CVE
Наименование: CVE-2020-2574
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-2574

Источник: CVE
Наименование: CVE-2020-2752
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-2752

Источник: CVE
Наименование: CVE-2020-2922
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-2922

http://linux.oracle.com/errata/ELSA-2020-5503-1.html